/* extracted-inline-styles */
/* layouts/partials/page-terms.html */
.con-banner_title { min-height: 180px; display: flex; align-items: center; justify-content: center; }
                      .con-banner_title .title {
                        font-size: 48px;
                        line-height: 1.2;
                        text-align: center;
                        font-weight: bold;
                        color: #000;
                      }
                      @media (max-width: 768px) {
                        .con-banner_title { min-height: 80px; height: auto; margin-bottom: 40px; }
                        .con-banner_title .title { font-size: 34px; }
                      }

/* layouts/partials/page-terms.html */
#aboutbox { background-size: contain; padding-bottom: 60px; }
                      .about-con {
                        position: relative;
                        background-color: #fff;
                        background-position: left bottom;
                        background-repeat: no-repeat;
                        background-size: cover;
                        border-radius: 20px;
                        box-shadow: 0 0 20px rgba(19,29,60,0.06);
                        padding: 60px 80px;
                        border: 1px solid #fff;
                      }
                      #aboutbox .about-con { border: 1px solid #fff; }
                      .wrap_sub { max-width: none; }
                      @media (max-width: 1920px) { #aboutbox { background-size: auto; } }
                      @media (max-width: 768px) {
                        .responsive #top #wrap_all #aboutbox .container { width: 90%; max-width: 90%; }
                        #aboutbox { padding: 30px 0 0 0; background-size: 300%; }
                        .about-con { padding: 60px 30px; }
                      }
